## golang-github-karrick-godirwalk 1.15.3

=== debian/changelog ===
golang-github-karrick-godirwalk (1.15.3-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.
  * Apply multi-arch hints. + golang-github-karrick-godirwalk-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 24 Nov 2022 11:46:05 +0000

golang-github-karrick-godirwalk (1.15.3-2) unstable; urgency=medium

  * Rebuild for testing migration

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 08 Mar 2020 05:07:19 +0800

golang-github-karrick-godirwalk (1.15.3-1) unstable; urgency=medium

  * Initial release (Closes: #920521)

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 11 Feb 2020 14:06:36 +0800
