=== debian/control ===
Source: golang-github-karrick-godirwalk
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang
Build-Depends-Indep: golang-any,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-karrick-godirwalk
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-karrick-godirwalk.git
Homepage: https://github.com/karrick/godirwalk
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/karrick/godirwalk

Package: golang-github-karrick-godirwalk-dev
Architecture: all
Depends: golang-github-mattn-go-isatty-dev,
         ${misc:Depends}
Multi-Arch: foreign
Description: Fast directory traversal for Golang (library)
 godirwalk is a library for traversing a directory tree on a
 file system.
 .
  * faster than filepath.Walk.
  * more correct on Windows than filepath.Walk.
  * more easy to use than filepath.Walk.
  * more flexible than filepath.Walk.
